Computer Security
[EN] securityvulns.ru no-pyccku


ClamAV memory corruptions
Published:11.02.2015
Source:
SecurityVulns ID:14258
Type:library
Threat Level:
6/10
Affected:CLAMAV : ClamAV 0.98
CVE:CVE-2014-9328 (ClamAV before 0.98.6 allows remote attackers to have unspecified impact via a crafted upack packer file, related to a "heap out of bounds condition.")
Original documentdocumentMANDRIVA, [ MDVSA-2015:042 ] clamav (11.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod